#response_buttons {
	display:none;
	margin: 10px auto;
	position: relative;
	text-align: center;
	top: 50px;
}

.response_button {
	font-family:Verdana, sans-serif;
	font-size:18px !important;
	width: 140px;
	display: inline-block;
	padding:5px 0;
	margin: 10px 40px;
}


#next_trial, #submit {
	font-family:Verdana, sans-serif;
	font-size:18px !important;
	width: 200px;
	/*display: inline-block;*/
	padding:5px 0;
	margin: 10px 40px;
}

#experiment_selection input[type="checkbox"] + label {
	font-size: 20px;
}

#experiment_selection input[type="checkbox"] + label span {
	width: 100px;
	height: 35px;
	border: 1px solid #000000;
	padding: 15px;
	margin: 0;
}

#experiment_selection input[type="checkbox"]:checked {
	color: #aaa;
}

#experiment_stage {
	/*display:none;*/
	position:relative;
	width:650px;
	height:550px;
	border:1px solid #000;
	border-radius:10px;
	margin:20px auto 0 auto;
}

#experiment_prompt {
	position: relative;
	top: 45%;
	width: 300px;
	height: 400px;
	font-size: 25px;
	font-weight: bold;
	margin: 0 auto;
	color: #3b769c;
	padding: 0;
	text-align: center;
}

#experiment_stimulus {
	position: relative;
	top: 40%;
	/*visibility: hidden;*/
	width: 300px;
	height: 400px;
	margin: 20px auto;
	text-align: center;
	font-size: 60px;
	font-weight: normal;
	font-family: Verdana, sans-serif;
	/*border: 1px solid #000000;*/	
}

#experiment_selection {
	position: relative;
	top: 50px;
	/*visibility: hidden;*/
	width: 390px;
	height: 350px;
	margin: 20px auto;
	/*border: 1px solid #000000;*/
}




#data_view_selector {
	margin-bottom:25px;
}

#data_container {

}

#graph_container {
	height:400px;
	width:720px;
}

#graph_instructions {
	font-style:italic;
	color:#666;
	/*text-align:center;*/
	font-size:.8em;
	margin:5px 0;
	
}

#graph_instructions p {
	margin: 5px;
}


#raw_data_table td {
	text-align:center;
}


#results_table {
	border-collapse:collapse;
	border: 1px solid #000;
}

#results_table td, #results_table th {
	white-space:nowrap;
	min-width:60px;
}

#results_table td {
	border-width:1px 0 0 0;
	border-style:solid;
	border-color:#aaa;
	padding:3px 7px;
	text-align:center;
}

#results_table .td4 {
	border-left:1px solid #aaa;
}

#results_table th {
	background-color:#ccc;
	padding:3px 10px;
	vertical-align:bottom;
	font-weight: bold;
	width: 175px;
}

#results_table th:nth-of-type(1) {
	width: 100px;
}

#results_table .condition,
#results_table .rdesc {
	text-align:left;
	padding-top:15px;
	background-color:#eee;
	border-bottom:1px solid #333;
	font-weight:bold;
	color:#333;
}

#results_table td.rdesc {
	text-align: center;
	font-weight: normal;
}

#results_table td.emt {
	text-align:left;
	padding:0 5px;
	background-color:#eee;
}

/* the column being sorted on does not apply style */
.lure_row,
.lure_row td.center_sorting {
	background-color: #ffff00 !important;
}